--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the hit count of the breakpoint.
full_name: Debugger::Breakpoint#hit_count
is_singleton: false
name: hit_count
params: |
  breakpoint.hit_count -> int

visibility: public
